/* Do Not Change Anything In This Section */
*{padding:0; margin:0}a:active, a:focus{outline:0;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden; line-height:0; height:0;}.clearfix{display:inline-block;}html[xmlns] .clearfix{display:block;}* html .clearfix{height:1%;}
.right {float: right; display: block;}.left {float: left; display: block;}

/* General HTML Elements */
body {font-family:Arial,Verdana,Helvetica,sans-serif; color:#000; font-size:12px; background-color:#F5F0E7; position:relative;z-index: 0; 
	/*background-image: url("../images/site/footer.jpg"); background-position: center bottom; background-repeat: repeat-x;*/}
p {padding:3px 0; }
hr {border:0; margin: 10px 0; border-top:1px solid #ccc; height:0;}
table td {vertical-align:top;}
fieldset {padding: 5px;}
fieldset  legend {padding: 3px; font-weight: bold;}
ul,ol {margin-left: 25px;}

/* General Search Items */
.highlighted {background-color: #FFFDB3}

/* Anchor Tags */
a:link {color:#13977b; text-decoration:none}
a:visited {color:#13977b; text-decoration:none}
a:active {color:#13977b; text-decoration:none}
a:hover {color:#13977b; text-decoration:underline}

h1 a:link, h1 a:visited, h1 a:active, h1 a:hover {color: #545454; text-decoration: none;}

#content_footer a:link, #content_footer a:visited, #content_footer a:active, #content_footer a:hover {color: #FFF; text-decoration: none;}

a img, input[type="image"]{border:0;}

#navigationb a:link {color:#FFF; text-decoration:none}
#navigationb a:visited {color:#FFF; text-decoration:none}
#navigationb a:active {color:#FFF; text-decoration:none}
#navigationb a:hover {color:#FFF; text-decoration:none}

@font-face {
   	font-family: 'ChunkFiveRegular';
    src: url('../Chunkfive-webfont.eot');
    src: url('../Chunkfive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../Chunkfive-webfont.woff') format('woff'),
         url('../Chunkfive-webfont.ttf') format('truetype'),
         url('../Chunkfive-webfont.svg#ChunkFiveRegular') format('svg');
}


/* Header Tags */
h1 {
	font-family: 'ChunkFiveRegular', Arial, Verdana, Helvetica, sans-serif;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: normal;
    color: #545454;
}
h1.header {border-bottom: 1px solid #b2b2b2; margin-bottom: 5px;}
h2 {font-weight:normal; font-size:20px; font-family: 'ChunkFiveRegular', Arial, Verdana, Helvetica, sans-serif; color: #13977b;}
h3 {font-weight:normal; font-size:18px; font-family: 'ChunkFiveRegular', Arial, Verdana, Helvetica, sans-serif; color: #545454;}
h4 {font-weight:normal; font-size:16px; font-family: 'ChunkFiveRegular', Arial, Verdana, Helvetica, sans-serif; color: #545454;}
h5 {font-weight:normal; font-size:14px; font-family: 'ChunkFiveRegular', Arial, Verdana, Helvetica, sans-serif; color: #545454;}
.smheader {font-weight: bold; margin: 10px 0 10px 0; border-bottom: 1px solid #ccc;}

/* Form */
input {padding: 2px; border: 1px solid #999;}
input[type="checkbox"]{border:none;}
input[type="submit"] {font-weight:bold; background-color:#eee; cursor: pointer;}
select {border: 1px solid #999;}
select option {padding: 2px 2px 0 2px;}
form label {display:block; float: left; width: 140px;}
.frm_row {display:block; clear:both; margin: 3px 0 3px 0;}
.frm_row.required {font-weight: bold;}

/* NEW FORMS */
	.form_new input {color: #000; background: url('../images/site/input_bg.jpg') repeat-x; border: 1px solid #aaa; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px}
	.form_new input:focus {border: 1px solid #000;}
	.form_new input[type="radio"], .form_new input[type="checkbox"] {background: none; border: 0;}
	.form_new select {color: #000; border: 1px solid #aaa; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px}
	.form_new textarea {color: #000; background: url('../images/site/input_bg.jpg') #fff repeat-x; border: 1px solid #aaa; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px}
	.form_new textarea:focus {border: 1px solid #000;}
	.form_new label {position: relative; top: 0; padding: 0; margin: 0; width: auto; text-align:left; font-weight: bold; float: none; display:block;}
	.form_new .label {text-align: left; font-weight: bold; background-color: transparent;}
	.form_new div {padding: 0; margin: 0;}
	.form_new .form_row {padding-bottom: 12px;}
	.form_new .block_left {margin: 0; padding: 0; float: left;}
	.form_new .block_right {margin: 0; padding: 0; float: right; clear: right;}
	.form_new .block10 {width: 10%;}.form_new .block20 {width: 20%;}.form_new .block30 {width: 30%;}.form_new .block40 {width: 40%;}.form_new .block50 {width: 50%;}.form_new.block60 {width: 60%;}.form_new .block70 {width: 70%;}.form_new .block80 {width: 80%;}.form_new .block90 {width: 90%;}.form_new .block100 {width: 100%;}
	.form_new .block_head {font-weight:normal; font-size:24px; border-bottom: 1px solid #ccc; margin-bottom: 5px;}
	.form_new .block_body {padding: 10px;}
	.form_new .block_buttons {text-align: center; padding: 5px;}
	.form_new .block_buttons input{margin: 0 5px; cursor: pointer;}
	.form_new .block_buttons input:hover{border: 1px solid #000;}
	.form_new .note{font-weight: normal; font-style: italic;}
	.form_new table {margin-bottom:12px;}
	.form_new table td{padding-right: 5px;}
	.form_new .inline {display:inline;}
	
	/* JS Form Validation */
	.formError{position:absolute; top:300px; left:300px; padding-bottom:13px; display:block; z-index:5000}
	#debugMode{background:#000; position:fixed; width:100%; height:200px; top:0; left:0; overflow:scroll; opacity:0.8; display:block; padding:10px; color:#fff; font-size:14px; z-index:100000}
	.ajaxSubmit{padding:20px; background:#55ea55; border:1px solid #999; display:none}
	.formError .formErrorContent{width:100%; background:#ee0101; color:#fff; width:150px; font-family:tahoma; font-size:11px; border:2px solid #ddd; box-shadow:0px 0px 6px #000; -moz-box-shadow:0px 0px 6px #000; -webkit-box-shadow:0px 0px 6px #000; padding:4px 10px 4px 10px; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px}
	.greenPopup .formErrorContent{background:#33be40}
	.blackPopup .formErrorContent{background:#393939; color:#FFF}
	.formError .formErrorArrow{position:absolute; bottom:0; left:20px; width:15px; height:15px; z-index:5001}
	.formError .formErrorArrowBottom{top:0; margin:-6px}
	.formError .formErrorArrow div{border-left:2px solid #ddd; border-right:2px solid #ddd; box-shadow:0px 2px 3px #444; -moz-box-shadow:0px 2px 3px #444; -webkit-box-shadow:0px 2px 3px #444; font-size:0px; height:1px; background:#ee0101; margin:0 auto; line-height:0px; font-size:0px; display:block}
	.formError .formErrorArrowBottom div{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none}
	.greenPopup .formErrorArrow div{background:#33be40}
	.blackPopup .formErrorArrow div{background:#393939; color:#FFF}
	.formError .formErrorArrow .line10{width:15px; border:none}.formError .formErrorArrow .line9{width:13px; border:none}.formError .formErrorArrow .line8{width:11px}.formError .formErrorArrow .line7{width:9px}.formError .formErrorArrow .line6{width:7px}.formError .formErrorArrow .line5{width:5px}.formError .formErrorArrow .line4{width:3px}.formError .formErrorArrow .line3{width:1px; border-left:2px solid #ddd; border-right:2px solid #ddd; border-bottom:0px solid #ddd}.formError .formErrorArrow .line2{width:3px; border:none; background:#ddd}.formError .formErrorArrow .line1{width:1px; border:none; background:#ddd}
	/* Server Side Validation */
	.form_error {background: #ff0000; color: #fff; white-space:nowrap; font-weight: bold; padding: 4px; border-radius:6px; -moz-border-radius:6px; -webkit-border-radius:6px; box-shadow:0px 2px 3px #444; -moz-box-shadow:0px 2px 3px #444; -webkit-box-shadow:0px 2px 3px #444;}

/* Buttons */
.smbuttons a, .buttons a{padding: 3px; margin: 3px; background-color: #eee; font-weight:bold; border: 1px solid #666;}
.smbuttons a img, .buttons a img{margin: 0 3px 0 0;}
button {font-weight:bold; background-color:#eee;}

/* General Errors */
.error {color: #CC3300;}
li.error {margin-left: 15px;}
#MSG_SUCCESS, #MSG_NOTICE, #MSG_ERROR, #MSG_WARNING{background-color:#777; border:1px solid #222; padding:4px; text-align:center; color:#fff; margin-bottom:15px}
#MSG_SUCCESS img{position:relative; top:3px}

/* Page Tools */
.breadcrumbs {position: relative; width: 70%; margin-bottom: 10px;}
#toolbar {position: absolute; right: 30px; width: 29%;}
#toolbar .printlink, #toolbar .rsslink, #toolbar .referlink {float: right; margin: 0 2px;}
#toolbar #font_sizer {float: right; width: 80px;}
#toolbar #font_sizer #font_size_slider {float: left; width: 40px; }
#toolbar #font_sizer #font_size_down {float: left; margin-right: 5px;}
#toolbar #font_sizer #font_size_up {float: right;}

/* Pagination */
div.pagination{text-align:center; padding:3px; margin: 20px auto;}
div.pagination a{border:1px solid #666; margin-right:3px; padding:2px 5px; background-position:bottom; text-decoration:none; color:#000}
div.pagination a:hover, div.meneame a:active{border:1px solid #f0f0f0; background-color:#404040; color:#fff}
div.pagination span.current{padding: 4px 2px; margin-right: 3px; font-weight:bold; background-color:#606060; color:#fff; border: 4px solid #666;}
div.pagination span.disabled{color:#aaa; border:1px solid #aaa; padding: 2px 5px; margin-right: 3px;}

/* Layout */
/* No top margin on the wrapper, it conflicts with the image enlargement, put margin on the body tag instead */
#wrapper {position: relative; width: 100%; margin: 0 auto; background-image: url("../images/site/footer.jpg"); background-position: center bottom; background-repeat: repeat-x;}
#wrapper .pad {padding: 0;}
#content_header {position: relative; text-align: center; background-image: url("../images/site/header_repeat.jpg"); background-repeat: repeat-x; width: 100%; height: 196px;}
#content_header .pad{padding: 10px;}
#logo {text-align: center;}
#subscribe { position: absolute; bottom: -30px; right: 250px; z-index: 1000; background-image: url("../images/site/subscribe.png"); background-repeat: no-repeat; width: 207px; height: 150px;}
#content_cols {position: relative; width: 960px; margin: 0 auto; margin-top: 20px; }

#content_left {position: relative; float: left; width: 284px; margin-top: -230px;}
#left_nav_a { position: relative; z-index: 100; background-image: url("../images/site/left_a.png"); background-repeat: no-repeat; width: 284px; height: 657px;}
#left_nav_a div.pad { margin-top: 10px;margin-left: 10px; margin-right: 10px;}
.tape-head { position: relative; background-image: url("../images/site/tape.png"); background-repeat: no-repeat;  height: 59px; color: #111; line-height: 62px; padding-left: 25px; margin-top: 10px; }
#left_nav_b { position: relative; z-index: 100; background-image: url("../images/site/left_b.png"); background-repeat: no-repeat; width: 285px; height: 680px;}
#left_nav_b div.pad { margin-top: 10px;margin-left: 10px; margin-right: 10px;}

#content_left .pad {padding: 10px;}
#content_middle {position: relative; float: right; margin-right: 20px; margin-left: -25px; width: 672px; min-height: 300px;}
#content_middle .pad {padding: 30px;}
#content_right {position: relative;float: right; width: 300px;}
#content_right .pad {padding: 10px;}
#content_footer {position: relative; width: 100%; top:-74px; text-align: center; color: #DDD;}
#logo { position: relative; background-image: url("../images/site/header.jpg"); background-repeat: no-repeat; height: 200px; max-width: 1166px; margin: 0 auto; }

#content_middle {
	background-color: #FFF;
	border: 1px solid #cecece;
}

.social-button {
	background-repeat: no-repeat;
	width: 34px;
	height: 34px;
}

.social-fb {
	background-image: url("../images/site/social_fb.png");
}
.social-fb:hover {
	background-image: url("../images/site/social_fb_hover.png");
}
.social-tw {
	background-image: url("../images/site/social_tw.png");
}
.social-tw:hover {
	background-image: url("../images/site/social_tw_hover.png");
}
.social-rss {
	background-image: url("../images/site/social_rss.png");
}
.social-rss:hover {
	background-image: url("../images/site/social_rss_hover.png");
}

.mag-article {
	margin-top: 10px;
	margin-bottom: 10px;
}

.mag-date {
	font-style: italic;
	color: #777;
	margin-top: 3px;
	margin-bottom: 3px;
}

.read-more {
	text-align: right;
}

.fixed_top_right {
	position: fixed;
	right: 0px;
	top: 0px;
	z-index: 10000;
}
.fixed_top_right * {
	z-index: 10001;	
}

#sml_curl_wrapper, #lrg_curl_wrapper {
	position: absolute;
	z-index: 10000;
}

#google_translate_element{
	width: 100%;
}

#login a {
	color: #fff;
}
#login {
	position: absolute;
	top: 30px;
	right: 125px;
	text-align: right;
	color: #1BC3AA;
}

#edulink a{
	display: block;
	width: 265px;
	height: 90px;
	text-decoration: none;
}
#edulink{
	position: absolute;
	top: 10px;
	left: 10px;
}